I'm on 4.2E, finally.... and it went good

Discussion in 'Wii - Hacking' started by oliverbomb, Dec 20, 2009.

Dec 20, 2009
  1. oliverbomb
    OP

    Member oliverbomb GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    180
    Country:
    Netherlands
    Hi, I updated following the guide, and everything went very well....


    Untill I decided to reinstall CIOS Rev 14. Which wasn't needed but I just felt like doing it. / I got a error somewhere, and I thought it maid have helped.

    Question:

    I installed everything from modify.zip back then, after I updated to 4.2, and that worked great.

    So the question is:
    What did I uninstall by installing CIos Rev 14.

    Do I need to reinstall anything?

    Thank you,

    The reason why I ask: Confg USb loader told me that I had an old Cios when I tried BRAWL with Rev 14...
    So I was like; shit that's my fault. Ofcourse I use Hermes now, but the last one worked just fine.


    Thank you,

    Bye
     
  2. Advi

    Member Advi GBAtemp Maniac

    Joined:
    Jan 26, 2009
    Messages:
    1,143
    Country:
    United States
    you already made a thread
     
  3. oliverbomb
    OP

    Member oliverbomb GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    180
    Country:
    Netherlands
    I deleted that one. [​IMG]
     
  4. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    CFG didnt tell you you had an old cIOS installed, it says rev14 has problem reading dual layer games, like SSBB.

    just use hermes cIOS and your golden.
     
  5. oliverbomb
    OP

    Member oliverbomb GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    180
    Country:
    Netherlands
    I'm already doing that [​IMG]
    But it wasn't telling me that when I used modify.zip?

    anything that could go wrong now?

    lol
     

Share This Page